@media (max-width: 1299px) {
  #navigation {
    /*display: none;*/
  }
}
@media (max-width: 1299px) {
  .header-logo-block {
    /*padding: 1.5rem 1.2rem 0.7rem 2rem;*/
    padding: 1.5rem 2rem 0.7rem 2rem;
  }
  .header-logo-block .desktop-logo {
    max-height: 6.5rem;
  }
}
@media (max-width: 1299px) {
  .header-logo-block:after {
    /*right: -12px;*/
    right: -14px;
    transform: skewX(-17deg);
    -webkit-transform: skewX(-17deg);
    -moz-transform: skewX(-17deg);
    -o-transform: skewX(-17deg);
    /*width: 22px;*/
    width: 27px;
  }
}
/*@media (max-width: 1299px) {*/
@media (max-width: 1200px) {
  .header-logo-block .desktop-logo {
    display: none;
    max-width: 369px;
  }
}
/*@media (max-width: 1299px) {*/
@media (max-width: 1200px) {
  .header-logo-block .mobile-header-logo {
    display: inline-block;
    max-width: 179px;
  }
}
@media (max-width: 1299px) {
  .utility-nav-block ul.utility-nav > li.mobile {
    display: inline-block;
  }
}
@media (max-width: 1299px) {
  #block-search-form {
    /* background-color: #333333; */
    top: -9px;
    display: none;
    padding: 1rem;
    position: absolute;
    right: 41px;
    z-index: 1;
  }
  .not-logged-in #block-search-form {
    top: -10px;
  }
}
@media (min-width: 561px) and (max-width: 1299px) {
  #block-search-form input.form-search {
    background-image: none;
    font-size: 14px;
    padding-left: 15px;
    width: 23.5rem;
  }
}
@media (max-width: 1199px) {
  #page {
    padding-top: 0;
    position: relative;
    top: 47px;
    display: block;
  }
}
@media (min-width: 1300px) {
  .header-logo-block .mobile-header-logo {
    display: none;
  }
}
@media (min-width: 1300px) {
  #block-search-form {
    display: inline-block !important;
  }
}
@media (min-width: 1300px) and (max-width: 1300px) {
  #block-search-form input.form-search {
    font-size: 14px;
    width: 23.5rem;
  }
}
@media (min-width: 1300px) {
  .accessible-mega-menu .accessible-megamenu .mobile-menu-item {
    display: none;
  }
}
@media (min-width: 1300px) {
  .accessible-mega-menu .accessible-megamenu .contact {
    display: none;
  }
}
@media (max-width: 1300px) {
  .block-hero-slideshow .flexslider .flex-direction-nav a {
    top: 40%;
  }
}
@media (min-width: 1300px) {
  .block-kwall-slide-menu {
    display: none;
  }
}
@media (min-width: 1300px) {
  #page {
    padding-top: 120px;
  }
}